/* CSS Document */

#global{width:1170px;}
 
#content{width:1040px;}

#topnormandie{
width:100%;
height:475px; 
background-image:url(../normandie/2007/top2007.jpg);
background-position: center;
background-repeat:no-repeat;
background-color: #000;
margin-top: -75px;  
 }

 #topnormandie h2{
font-size: 75px;
color:#fff;
padding-top:180px;
text-align: center;
text-shadow: 1px 1px 1px #000;
}

#barre_nav ul{text-align: left;
margin-top: 40px;
  } 

#barre_nav li{margin-right: 25px;}
 

 